ServerEvents.recipes(event => {
event.custom({"type":"minecraft:smelting","cookingtime":100,"experience":0.7,"ingredient":{"item":"minecraft:rotten_flesh"},"result":"minecraft:leather"});
event.custom({"type":"minecraft:smelting","cookingtime":100,"experience":0.7,"ingredient":{"item":"industrialforegoing:plastic"},"result":"gtceu:rubber_ingot"});
event.custom({"type":"minecraft:smelting","cookingtime":100,"experience":0.7,"ingredient":{"item":"thermal:cured_rubber"},"result":"gtceu:rubber_ingot"});
event.custom({"type":"minecraft:smelting","cookingtime":100,"experience":0.7,"ingredient":{"item":"thermal:rubber_block"},"result":"industrialforegoing:plastic"});
event.custom({"type":"minecraft:smelting","cookingtime":100,"experience":0.1,"ingredient":{"item":"kubejs:awakened_chaos_dust"},"result":"kubejs:awakened_chaos_ingot"});
})